Subject: [OPSAWG] Meeting preparation

From: Melinda Shore <[email-masked]>
Date: Thu, 13 Jun 2013 20:05:23 -0800

Hi, folks:

It's time to start planning for the Berlin meeting.  This would
be an excellent time to start going through drafts and identifying
problems or questions that need resolution, to then bring those
to the mailing list, and determining what would benefit from
meeting time.  If you're thinking of submitting a draft to opsawg
and want it discussed at the meeting, it's time to get it uploaded
and a discussion started.

Thanks,

Melinda